Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #27865

    Hello, I just updated to the latest version of Angular running on WP 3.6, and now I get this error message when I try to visit my site

    http://www.remcopress.com

    Warning: require_once(config-wpml/config.php) [function.require-once]: failed to open stream: No such file or directory in /home/tonyska/remcopress.com/wp-content/themes/angular/functions.php on line 10

    Fatal error: require_once() [function.require]: Failed opening required ‘config-wpml/config.php’ (include_path=’.:/usr/local/lib/php:/usr/local/php5/lib/pear’) in /home/tonyska/remcopress.com/wp-content/themes/angular/functions.php on line 10

    I updated the recommended files only, as per the readme in the August 7 update. Please help! Need this site up and running urgently.

    Thank you!

    #135637

    OK, I fixed it by deleting

    require_once( ‘config-wpml/config.php’ );

    from the functions.php file.

    Hope that is OK, it seemed to do the trick but will it cause trouble anywhere else? Thank you…

    #135638

    Hey,

    Glad you fixed it. Note: You’ll be needing that file when you’re using the WPML plugin. Please download the complete Angular theme files on your themeforest account.

    Regards,

    Ismael

Viewing 3 posts - 1 through 3 (of 3 total)

The topic ‘After updating can't see my web site, only PHP/functions error’ is closed to new replies.